Blue Prism API

以下の情報は、Blue Prism 7.0 APIのすべてのバージョンに適用されます。

Blue Prism APIバージョン7.0.1

Control Roomプラグイン用の以下のBlue Prism APIリファレンスおよびBlue Prism APIユーザー許可は、Blue Prism APIのバージョン7.0.1のみに適用されます。

Blue Prism APIバージョン7.0

Control Roomプラグイン用の以下のBlue Prism APIリファレンスおよびBlue Prism APIユーザー許可は、Blue Prism APIのバージョン7.0のみに適用されます。